.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-5.760000px;}
._4{margin-left:-3.840000px;}
._3{margin-left:-2.080000px;}
._2{margin-left:-1.080000px;}
._6{width:23.280000px;}
._1{width:25.520000px;}
._7{width:29.360000px;}
._5{width:41.280000px;}
.fc2{color:rgb(43,97,149);}
.fc1{color:rgb(43,98,150);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:80.000000px;}
.y0{bottom:12.070707px;}
.y2d{bottom:15.394376px;}
.y6a{bottom:25.636975px;}
.y42{bottom:25.744645px;}
.y2c{bottom:29.879225px;}
.y65{bottom:37.224854px;}
.y41{bottom:40.229494px;}
.y2b{bottom:44.364073px;}
.y64{bottom:48.812732px;}
.y40{bottom:54.714342px;}
.y2a{bottom:58.848922px;}
.y63{bottom:60.400611px;}
.y69{bottom:60.465310px;}
.y3f{bottom:69.199191px;}
.y62{bottom:71.988490px;}
.y68{bottom:72.053189px;}
.y29{bottom:73.333770px;}
.y61{bottom:83.576369px;}
.y67{bottom:83.641068px;}
.y28{bottom:87.818619px;}
.y60{bottom:95.164247px;}
.y66{bottom:95.228946px;}
.y3e{bottom:101.065737px;}
.y27{bottom:102.303467px;}
.y51{bottom:114.671717px;}
.y26{bottom:116.788316px;}
.y3d{bottom:130.035434px;}
.y25{bottom:131.273164px;}
.y24{bottom:145.758013px;}
.y3c{bottom:159.005131px;}
.y23{bottom:160.242861px;}
.y3b{bottom:173.489979px;}
.y22{bottom:174.727710px;}
.y3a{bottom:187.974828px;}
.y21{bottom:189.212558px;}
.y39{bottom:202.459676px;}
.y20{bottom:203.697407px;}
.y1f{bottom:218.182255px;}
.y38{bottom:231.429373px;}
.y1e{bottom:232.667104px;}
.y37{bottom:245.914222px;}
.y1d{bottom:247.151952px;}
.y36{bottom:260.399070px;}
.y1c{bottom:281.915588px;}
.y35{bottom:289.368767px;}
.y1b{bottom:296.400437px;}
.y34{bottom:303.853616px;}
.y1a{bottom:310.885285px;}
.y33{bottom:318.338464px;}
.y6b{bottom:320.650005px;}
.y19{bottom:325.370134px;}
.y32{bottom:332.823313px;}
.y18{bottom:339.854982px;}
.y31{bottom:347.308161px;}
.y17{bottom:354.339831px;}
.y16{bottom:368.824679px;}
.y77{bottom:374.618619px;}
.y15{bottom:383.309528px;}
.y76{bottom:389.103467px;}
.y5f{bottom:397.794376px;}
.y30{bottom:400.800103px;}
.y75{bottom:403.588316px;}
.y2f{bottom:409.491012px;}
.y5e{bottom:412.279225px;}
.y14{bottom:415.176194px;}
.y74{bottom:418.073164px;}
.y2e{bottom:418.181921px;}
.y5d{bottom:426.764073px;}
.y13{bottom:429.661043px;}
.y73{bottom:432.558013px;}
.y5c{bottom:441.248922px;}
.y12{bottom:444.145891px;}
.y50{bottom:444.458885px;}
.y72{bottom:447.042861px;}
.y4f{bottom:454.598279px;}
.y5b{bottom:455.733770px;}
.y11{bottom:458.630740px;}
.y71{bottom:461.527710px;}
.y10{bottom:473.115588px;}
.y70{bottom:476.012558px;}
.y5a{bottom:484.703467px;}
.yf{bottom:487.600437px;}
.y6f{bottom:490.497407px;}
.y4e{bottom:497.434804px;}
.y59{bottom:499.188316px;}
.ye{bottom:502.085285px;}
.y6e{bottom:504.982255px;}
.y4d{bottom:510.471168px;}
.y58{bottom:513.673164px;}
.yd{bottom:516.570134px;}
.y6d{bottom:519.467104px;}
.y4c{bottom:523.507531px;}
.yc{bottom:531.054982px;}
.y6c{bottom:533.951952px;}
.y4b{bottom:536.543895px;}
.yb{bottom:545.539831px;}
.y57{bottom:548.436801px;}
.ya{bottom:560.024679px;}
.y4a{bottom:562.616622px;}
.y56{bottom:562.921649px;}
.y9{bottom:574.509528px;}
.y49{bottom:575.652986px;}
.y55{bottom:577.406497px;}
.y48{bottom:588.689349px;}
.y8{bottom:588.994376px;}
.y54{bottom:591.891346px;}
.y7{bottom:603.479225px;}
.y53{bottom:606.376194px;}
.y47{bottom:614.762077px;}
.y52{bottom:620.861043px;}
.y46{bottom:627.798440px;}
.y6{bottom:635.345891px;}
.y45{bottom:640.834804px;}
.y5{bottom:649.830740px;}
.y44{bottom:653.871168px;}
.y4{bottom:664.315588px;}
.y3{bottom:678.800437px;}
.y43{bottom:689.656227px;}
.y2{bottom:693.285285px;}
.y1{bottom:707.770134px;}
.h4{height:16.675781px;}
.h7{height:21.410156px;}
.h9{height:24.468750px;}
.h6{height:27.527344px;}
.h2{height:30.585938px;}
.h3{height:36.703125px;}
.h5{height:61.171875px;}
.h8{height:602.328283px;}
.h1{height:704.929293px;}
.h0{height:738.727273px;}
.w1{width:913.752525px;}
.w2{width:919.184343px;}
.w0{width:956.000000px;}
.x0{left:21.123737px;}
.x4{left:22.494849px;}
.x5{left:38.022727px;}
.xa{left:43.454545px;}
.x6{left:49.102671px;}
.xc{left:52.380109px;}
.xd{left:54.292109px;}
.xb{left:60.690429px;}
.xf{left:109.545891px;}
.xe{left:133.649645px;}
.x12{left:187.639624px;}
.x11{left:199.302462px;}
.x13{left:203.074558px;}
.x10{left:206.233704px;}
.x9{left:227.610926px;}
.x8{left:238.302675px;}
.x7{left:246.298432px;}
.x15{left:263.791542px;}
.x16{left:268.433574px;}
.x14{left:289.955766px;}
.x18{left:360.335110px;}
.x17{left:395.153909px;}
.x1b{left:486.835878px;}
.x1a{left:494.905870px;}
.x2{left:499.727273px;}
.x19{left:502.181247px;}
.x2e{left:516.022727px;}
.x3{left:521.454545px;}
.x2f{left:532.318182px;}
.x25{left:540.439836px;}
.x26{left:544.723489px;}
.x24{left:549.094413px;}
.x1{left:568.047475px;}
.x1f{left:595.237346px;}
.x1d{left:603.307217px;}
.x1e{left:607.590990px;}
.x1c{left:610.582715px;}
.x29{left:643.370618px;}
.x27{left:652.621729px;}
.x28{left:657.376984px;}
.x23{left:692.829858px;}
.x21{left:700.899729px;}
.x22{left:705.183502px;}
.x20{left:708.175227px;}
.x2b{left:750.996181px;}
.x2a{left:774.531645px;}
.x2d{left:865.970390px;}
.x2c{left:883.661460px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-6.362510pt;}
._4{margin-left:-4.241674pt;}
._3{margin-left:-2.297573pt;}
._2{margin-left:-1.192971pt;}
._6{width:25.715146pt;}
._1{width:28.189456pt;}
._7{width:32.431130pt;}
._5{width:45.597992pt;}
.fs2{font-size:26.510460pt;}
.fs5{font-size:30.928870pt;}
.fs6{font-size:35.347280pt;}
.fs4{font-size:39.765690pt;}
.fs0{font-size:44.184100pt;}
.fs1{font-size:53.020921pt;}
.fs3{font-size:88.368201pt;}
.y0{bottom:13.333333pt;}
.y2d{bottom:17.004667pt;}
.y6a{bottom:28.318667pt;}
.y42{bottom:28.437600pt;}
.y2c{bottom:33.004667pt;}
.y65{bottom:41.118667pt;}
.y41{bottom:44.437600pt;}
.y2b{bottom:49.004667pt;}
.y64{bottom:53.918667pt;}
.y40{bottom:60.437600pt;}
.y2a{bottom:65.004667pt;}
.y63{bottom:66.718667pt;}
.y69{bottom:66.790133pt;}
.y3f{bottom:76.437600pt;}
.y62{bottom:79.518667pt;}
.y68{bottom:79.590133pt;}
.y29{bottom:81.004667pt;}
.y61{bottom:92.318667pt;}
.y67{bottom:92.390133pt;}
.y28{bottom:97.004667pt;}
.y60{bottom:105.118667pt;}
.y66{bottom:105.190133pt;}
.y3e{bottom:111.637467pt;}
.y27{bottom:113.004667pt;}
.y51{bottom:126.666667pt;}
.y26{bottom:129.004667pt;}
.y3d{bottom:143.637467pt;}
.y25{bottom:145.004667pt;}
.y24{bottom:161.004667pt;}
.y3c{bottom:175.637467pt;}
.y23{bottom:177.004667pt;}
.y3b{bottom:191.637467pt;}
.y22{bottom:193.004667pt;}
.y3a{bottom:207.637467pt;}
.y21{bottom:209.004667pt;}
.y39{bottom:223.637467pt;}
.y20{bottom:225.004667pt;}
.y1f{bottom:241.004667pt;}
.y38{bottom:255.637467pt;}
.y1e{bottom:257.004667pt;}
.y37{bottom:271.637467pt;}
.y1d{bottom:273.004667pt;}
.y36{bottom:287.637467pt;}
.y1c{bottom:311.404667pt;}
.y35{bottom:319.637467pt;}
.y1b{bottom:327.404667pt;}
.y34{bottom:335.637467pt;}
.y1a{bottom:343.404667pt;}
.y33{bottom:351.637467pt;}
.y6b{bottom:354.190800pt;}
.y19{bottom:359.404667pt;}
.y32{bottom:367.637467pt;}
.y18{bottom:375.404667pt;}
.y31{bottom:383.637467pt;}
.y17{bottom:391.404667pt;}
.y16{bottom:407.404667pt;}
.y77{bottom:413.804667pt;}
.y15{bottom:423.404667pt;}
.y76{bottom:429.804667pt;}
.y5f{bottom:439.404667pt;}
.y30{bottom:442.724800pt;}
.y75{bottom:445.804667pt;}
.y2f{bottom:452.324800pt;}
.y5e{bottom:455.404667pt;}
.y14{bottom:458.604667pt;}
.y74{bottom:461.804667pt;}
.y2e{bottom:461.924800pt;}
.y5d{bottom:471.404667pt;}
.y13{bottom:474.604667pt;}
.y73{bottom:477.804667pt;}
.y5c{bottom:487.404667pt;}
.y12{bottom:490.604667pt;}
.y50{bottom:490.950400pt;}
.y72{bottom:493.804667pt;}
.y4f{bottom:502.150400pt;}
.y5b{bottom:503.404667pt;}
.y11{bottom:506.604667pt;}
.y71{bottom:509.804667pt;}
.y10{bottom:522.604667pt;}
.y70{bottom:525.804667pt;}
.y5a{bottom:535.404667pt;}
.yf{bottom:538.604667pt;}
.y6f{bottom:541.804667pt;}
.y4e{bottom:549.467733pt;}
.y59{bottom:551.404667pt;}
.ye{bottom:554.604667pt;}
.y6e{bottom:557.804667pt;}
.y4d{bottom:563.867733pt;}
.y58{bottom:567.404667pt;}
.yd{bottom:570.604667pt;}
.y6d{bottom:573.804667pt;}
.y4c{bottom:578.267733pt;}
.yc{bottom:586.604667pt;}
.y6c{bottom:589.804667pt;}
.y4b{bottom:592.667733pt;}
.yb{bottom:602.604667pt;}
.y57{bottom:605.804667pt;}
.ya{bottom:618.604667pt;}
.y4a{bottom:621.467733pt;}
.y56{bottom:621.804667pt;}
.y9{bottom:634.604667pt;}
.y49{bottom:635.867733pt;}
.y55{bottom:637.804667pt;}
.y48{bottom:650.267733pt;}
.y8{bottom:650.604667pt;}
.y54{bottom:653.804667pt;}
.y7{bottom:666.604667pt;}
.y53{bottom:669.804667pt;}
.y47{bottom:679.067733pt;}
.y52{bottom:685.804667pt;}
.y46{bottom:693.467733pt;}
.y6{bottom:701.804667pt;}
.y45{bottom:707.867733pt;}
.y5{bottom:717.804667pt;}
.y44{bottom:722.267733pt;}
.y4{bottom:733.804667pt;}
.y3{bottom:749.804667pt;}
.y43{bottom:761.796000pt;}
.y2{bottom:765.804667pt;}
.y1{bottom:781.804667pt;}
.h4{height:18.420110pt;}
.h7{height:23.649712pt;}
.h9{height:27.028243pt;}
.h6{height:30.406773pt;}
.h2{height:33.785303pt;}
.h3{height:40.542364pt;}
.h5{height:67.570607pt;}
.h8{height:665.333333pt;}
.h1{height:778.666667pt;}
.h0{height:816.000000pt;}
.w1{width:1009.333333pt;}
.w2{width:1015.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:23.333333pt;}
.x4{left:24.847867pt;}
.x5{left:42.000000pt;}
.xa{left:48.000000pt;}
.x6{left:54.238933pt;}
.xc{left:57.859200pt;}
.xd{left:59.971200pt;}
.xb{left:67.038800pt;}
.xf{left:121.004667pt;}
.xe{left:147.629733pt;}
.x12{left:207.267200pt;}
.x11{left:220.150000pt;}
.x13{left:224.316667pt;}
.x10{left:227.806267pt;}
.x9{left:251.419600pt;}
.x8{left:263.229733pt;}
.x7{left:272.061867pt;}
.x15{left:291.384800pt;}
.x16{left:296.512400pt;}
.x14{left:320.285867pt;}
.x18{left:398.027067pt;}
.x17{left:436.488000pt;}
.x1b{left:537.760133pt;}
.x1a{left:546.674267pt;}
.x2{left:552.000000pt;}
.x19{left:554.710667pt;}
.x2e{left:570.000000pt;}
.x3{left:576.000000pt;}
.x2f{left:588.000000pt;}
.x25{left:596.971200pt;}
.x26{left:601.702933pt;}
.x24{left:606.531067pt;}
.x1{left:627.466667pt;}
.x1f{left:657.500667pt;}
.x1d{left:666.414667pt;}
.x1e{left:671.146533pt;}
.x1c{left:674.451200pt;}
.x29{left:710.668800pt;}
.x27{left:720.887600pt;}
.x28{left:726.140267pt;}
.x23{left:765.301600pt;}
.x21{left:774.215600pt;}
.x22{left:778.947467pt;}
.x20{left:782.252133pt;}
.x2b{left:829.552267pt;}
.x2a{left:855.549600pt;}
.x2d{left:956.553067pt;}
.x2c{left:976.094667pt;}
}
